انجمن


پیغام خطا در هنگام به روز رسانی خودکار افزونه  (۸ نوشته)

  • HajVahid

    آفلاین
    عضو
    تعداد نوشته‌ها: ۵
    # نوشته شده: ۱۱ سال پیش
    ۲۷ تیر ۱۳۸۷ - ۰۲:۴۶

    سلام . من از WP 2.5.1 استفاده می کنم . روز اولی که به روز رسانی کردم به این نسخه ، بدون هیچ مشکلی همه ی افزونه هام رو هم به صورت خودکار به نسخه ی جدیدشون ارتقا دادم ( از طریق همین امکان جدید به روزرسانی خورکار افزونه ) . اما الان که می خوام بعضی از این افزونه ها رو به صورت خودکار به روزرسانی کنم با این پیغام خطا مواجه می شم :

    Warning: ftp_rawlist() [function.ftp-rawlist]: open_basedir restriction in effect. File(/home/aardwolf/tmp) is not within the allowed path(s): (/home/abasaleh/:/usr/lib/php:/usr/local/lib/php:/tmp) in /home/abasaleh/public_html/wp-admin/includes/class-wp-filesystem-ftpext.php on line 327
    
    Warning: ftp_rawlist() [function.ftp-rawlist]: Unable to create temporary file. Check permissions in temporary files directory. in /home/abasaleh/public_html/wp-admin/includes/class-wp-filesystem-ftpext.php on line 327
    
    Warning: ftp_rawlist() [function.ftp-rawlist]: open_basedir restriction in effect. File(/home/aardwolf/tmp) is not within the allowed path(s): (/home/abasaleh/:/usr/lib/php:/usr/local/lib/php:/tmp) in /home/abasaleh/public_html/wp-admin/includes/class-wp-filesystem-ftpext.php on line 327
    
    Warning: ftp_rawlist() [function.ftp-rawlist]: Unable to create temporary file. Check permissions in temporary files directory. in /home/abasaleh/public_html/wp-admin/includes/class-wp-filesystem-ftpext.php on line 327
    
    پوشه وردپرس پیدا نشد.

    علت چیه و چه جوری میتونم حلش کنم؟

  • navid

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۲۷۱۸
    تشکر شده: ۲۹۸ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۸ تیر ۱۳۸۷ - ۱۵:۴۴

    اطلاعات هاست خودتون رو قرار بدید :

    http://codex.wp-persian.com/index.php?title=%DB%8C%D8%A7%D9%81%D8%AA%D9%86_%D8%A7%D8%B7%D9%84%D8%A7%D8%B9%D8%A7%D8%AA_%D8%B3%D8%B1%D9%88%D8%B1

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    Saeed Fard
  • HajVahid

    آفلاین
    عضو
    تعداد نوشته‌ها: ۵
    # نوشته شده: ۱۱ سال پیش
    ۲۹ تیر ۱۳۸۷ - ۱۹:۳۷

    سلام آقا نوید . بفرمائید : http://www.emammahdi.info/testphp.php

  • navid

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۲۷۱۸
    تشکر شده: ۲۹۸ بار
    # نوشته شده: ۱۱ سال پیش
    ۳۱ تیر ۱۳۸۷ - ۱۰:۴۰

    صفحه زیر رو همراه با مشکلتون به پشتیبانی هاستتون ارسال کنید :
    http://webomania.wordpress.com/2006/10/12/open_basedir-restriction-in-effect-error

    ;-)

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    Saeed Fard
  • HajVahid

    آفلاین
    عضو
    تعداد نوشته‌ها: ۵
    # نوشته شده: ۱۱ سال پیش
    ۳۱ تیر ۱۳۸۷ - ۲۳:۵۵

    سلام . بعد از دو سه روز که چک کردم مشکل برطرف شده و افزونه ها به صورت خودکار به روز می شن . احتمالا یه سری تغییرات موقتی در PHP سرور بود . ممنونم از پیگیریتون آقا نوید @},- انشاالله که این موضوع به کار باقی دوستان هم بیاد

  • milad200

    آفلاین
    عضو
    تعداد نوشته‌ها: ۵۸۵
    تشکر شده: ۳۳۴ بار
    # نوشته شده: ۸ سال پیش
    ۸ اسفند ۱۳۸۹ - ۰۰:۳۹

    سلام دوستان این چه اروریه که در زمان بروز رسانی افزونه به ما می ده
    این برای افزونه
    Not Found

    The requested URL /wp-admin/4.2 was not found on this server.

    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.
    برای همه همین ارور رو می ده فقط اون عدد که بالا 4.2 هست متناسب با افزونه و نسخه جدید فرق می کنه
    تشکر

  • milad200

    آفلاین
    عضو
    تعداد نوشته‌ها: ۵۸۵
    تشکر شده: ۳۳۴ بار
    # نوشته شده: ۸ سال پیش
    ۱۰ اسفند ۱۳۸۹ - ۲۱:۳۸

    دوستان شرمنده دوباره پست می زنم
    آقای گناهکار اگر می شود این موضوع رو حل نشده تغییر بدید
    چون دوستان وارد نمی شوند.
    تشکر

  • designting

    آفلاین
    عضو
    تعداد نوشته‌ها: ۶
    تشکر شده: ۱ بار
    # نوشته شده: ۷ سال پیش
    ۵ مرداد ۱۳۹۱ - ۱۲:۱۷

    با سلام و احترام
    مدتی است در بروز رسانی افزونه ها ارور ذیل مشاهده می شود

    Not Found

    The requested URL /wp-admin/3.2 was not found on this server.

    Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.
    با تماس به پشتیبانی گفته شد مشکل از سرور نمی باشد و در انجمن مطرح نمایم ممنون می شوم راهنمایی کنید

درباره‌ی این موضوع